@charset "UTF-8";
/* Albir Palace CSS Document */

/* Hacks

Internet Explorer - .ie
Internet Explorer 7 - .ie7
Opera - .opera
Safari - .webkit
Chrome - .chrome

http://rafael.adm.br/css_browser_selector/
*/


img { border:none;}
a { outline: none; }/* Removes dotted outline in FireFox when image links are clicked on */
body {
	margin: 0;
	padding: 0;
	background:url(../files/background1.jpg) repeat-x #66addd top fixed;
	font: 16px 'ColaborateThinRegular', Arial, sans-serif;
	color:#043c6b;
}
h1, h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #ffffff;
}
h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #043c6b;
}
h1 {
	font: 26px/25px 'ColaborateThinRegular', Arial, sans-serif;
	color:#ffffff;
	margin-left:20px;
	margin-right:20px;
	padding-top:20px;
	letter-spacing: 0;
	text-transform:uppercase;
	display: block;
	text-shadow: #003859 1px -1px 0;
}
.win h1 {font: 25px/25px 'ColaborateLightRegular', Arial, sans-serif;}
h2 {
	/*font-size: 1.8em;
	font-family: 'Josefin Sans', sans-serif; letter-spacing:0.04em;*/
	font: 26px/15px 'ColaborateThinRegular', Arial, sans-serif;
	letter-spacing: 0;
	color:#ffffff;
	margin-left:20px;
	padding-top:15px;
	text-transform:uppercase;	
	text-shadow: #003859 1px -1px 0;
}
.win h2 {font: 25px/15px 'ColaborateLightRegular', Arial, sans-serif;}
h2 a {
	color:#ffffff;
	text-decoration:none;
}

p {
	padding:0;
	margin:0;

}
.visbook {
	display:none;
}
.safari .visbook {
	display:block;
	text-align:center;
	font-size:16px;
	margin-top:-40px;
}
.img_none{
	margin:0px;
	padding:0px;
	border:0px;
}
#wrapper {
	width: 910px;
	margin: 0px auto 0px auto;
	padding: 0px 30px 0px 30px;
}
#booking {
	width:550px;
	height:120px;
	overflow:auto;
	padding:25px 40px 40px 40px;
}
/* Content */
#content {
	width:910px;
	position:relative;
}
/* Header */
#header {
	width: 910px;
	height: 134px;
	margin: 0 auto;
	padding:0;
}
.ie7 #header {
	height: 150px;
}
/* Logo */
#logo {
	position:absolute;
	float:left;
	margin-left:3px;
	top:10px;
	width:218px;
	height:63px;
}
/* Lang */
#lang {
	position:relative;
 	top:25px;
 	left:590px;
	width: 300px;
	text-align:right;
	padding:0;
	margin:0;
}
.ie7 #lang {
 	top:41px;
}
#lang ul {
	list-style:none;
	line-height: normal;
}
#lang li {
	float:right;
}
#lang a {
	display: block;
	padding: 0;
	margin: 0px 8px 0px 8px;
	text-decoration: none;
	text-transform:uppercase;
	font: 14px 'ColaborateLightRegular', Arial, sans-serif;
	border: none;
	letter-spacing:0.03em;
	color:#FFFFFF;
}
#lang .current_lang a {
	color:#ff9400;
}
#lang .current_lang a:hover {
	color:#ff9400;
}
#lang  a:hover {
	color:#ff9400;
}


/* Menu */
#menu {
	position:relative;
 	top:50px;
 	left:260px;
	width:650px;
	height:28px;
}

.ie7 #menu {
 	top:66px;
}

#menu ul {
	list-style:none;
	line-height: normal;
}

#menu li {
	float:right;
}
#menu a {
	display: block;
	padding: 6px 0 6px 0;
	width:108px;
	margin: 0px 6px 0px 6px;
	text-decoration: none;
	text-transform:uppercase;
	font: 16px 'ColaborateLightRegular', Arial, sans-serif;
	text-align:center;
	color:#034c89;
	border: none;
	background: url(../files/menu_back.png) no-repeat;
	letter-spacing:0.03em;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#menu .current_page_item a {
	color:#ffffff;
	background: url(../files/menu_back_current.png) no-repeat;
}
#menu .current_page_item a:hover {
	color:#ffffff;
	background: url(../files/menu_back_current.png) no-repeat;
}
#menu a:hover {
	background: url(../files/menu_back_over.png) no-repeat;
	color:#ffffff;
}
/* Banner */
#ribbon{
	position:absolute;
	float:left;
	margin-left:724px;
	top:142px;
	width:194px;
	height:196px;
	z-index:1000;
}
#left_banner_front {
	width: 290px;
	float:left;
	height:340px;
	background:#ffffff;
}
#left_banner_kontakt {
	width: 290px;
	float:left;
	height:728px;
	background:#ffffff;
}
#left_banner {
	float:left;
	width: 290px;
	margin:0px;
	padding:0px;
}
#left_banner_top {
	width: 305px;
	margin-left:-8px;
	height:100px;
	padding: 0;
	background: url(../files/left_title_back.png);
}
#left_banner_top h1 {
	margin-left:27px;
}
#left_banner_bottom_front {
	width: 290px;
	height:250px;
	margin-top:-10px;
	padding: 0;
}
#left_banner_bottom_front p{
	width: 250px;
	line-height:1.3em;
	text-align:justify;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
}
#left_banner_bottom_front a {
	text-decoration:none;
	color:#043c6b;
}
#left_banner_bottom_front a:hover {
	color:#251009;
	text-decoration:underline;
}
#left_banner_kontakt h3{
	width: 250px;
	letter-spacing:0.03em;
	line-height:1.0em;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:10px;
	font-weight:bold;
}
#left_banner_bottom_kontakt {
	width: 290px;
	height:568px;
	margin-top:-10px;
	padding: 0;
}
#left_banner_bottom_kontakt p{
	width: 250px;
	letter-spacing:0.03em;
	line-height:1.6em;
	text-align:justify;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
}
#left_banner_bottom_kontakt a {
	text-decoration:none;
	color:#251009;
}
#left_banner_bottom_kontakt a:hover {
	color:#251009;
	text-decoration:underline;
}
#left_banner_booking {
	width: 290px;
	float:left;
	height:728px;
	background:#ffffff;
	margin-bottom:40px;
}
#left_banner_bottom_booking {
	width: 290px;
}
#left_banner_bottom_booking p{
	width: 250px;
	letter-spacing:0.03em;
	line-height:1.3em;
	text-align:left;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
}
#left_banner_bottom_booking a {
	text-decoration:none;
	color:#251009;
}
#left_banner_bottom_booking a:hover {
	color:#251009;
	text-decoration:underline;
}
#left_banner_bottom {
	width: 290px;
	margin: 0;
	padding-bottom:20px;
	margin-bottom:40px;
	margin-top:-10px;
	background: url(../files/top_back_left.png) repeat-x top #ffffff;
}
#left_banner_bottom p{
	width: 250px;
	line-height:1.3em;
	text-align:justify;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;

}
#left_banner_bottom h3{
	width: 250px;
	letter-spacing:0.03em;
	line-height:1.0em;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:10px;
	font-weight:bold;
}

#left_banner_bottom li{
	width: 230px;
	letter-spacing:0.03em;
	line-height:1.5em;
	text-align:left;
}
#left_banner_bottom ul{
	padding-top:0px;
	margin-top:0px;
}
#left_banner_bottom a {
	text-decoration:none;
	color:#251009;
}
#left_banner_bottom a:hover {
	color:#251009;
	text-decoration:underline;
}
#right_banner_front {
	float:right;
	width: 600px;
	height:340px;
	margin: 0;
	padding: 0;
	background:#ffffff;
}
#right_banner {
	float:right;
	width: 600px;
	height:340px;
	margin: 0;
	margin-bottom:40px;
	padding: 0;
	background:#ffffff;
}
#right_banner_gallery {
	float:right;
	width: 600px;
	margin-left:20px;
	margin-bottom:40px;
	padding: 0;
	background:#FFFFFF;
}
.ie7 #right_banner_gallery {
	margin-bottom:0px;
}
#right_banner_gallery p {
	width: 560px;
	text-align:justify;
	line-height:1.3em;
	margin:10px 10px 0 10px;
	padding-left:10px;
	padding-right:10px;

	padding-bottom:20px;
}
#right_banner_booking {
	float:right;
	width: 600px;
	margin-left:20px;
	padding: 0;
	background:url(../files/ajax-loader.gif) center no-repeat #FFFFFF;
	height:728px;
}
.ie7 #right_banner_booking {
	margin-bottom:40px;
}
#right_banner_kontakt {
	float:right;
	width: 600px;
	padding: 0;
	margin:0 0 -4px 20px;
}
.ie7 #right_banner_kontakt {
	margin-bottom:20px;
}
.img_gallery {
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	padding:0px;
}
#gallery_wrapper, #gallery_wrapper1{
	margin:0px 10px 10px 10px;
}
#tilknyttet {
	width: 600px;
	float:left;
	height:50px;
	margin-left:20px;
	margin-top:20px;
}
#slideshow {
    border: 0px;
    width: 600px;
    height: 340px;
	margin:0px;
	padding:0px;
 }
#teaser {
	width: 290px;
	float:left;
	height:292px;
	margin-right:20px;
	margin-top:20px;
	background:#ffffff;
	margin-bottom:45px;
}

#teaser_middle {
	width: 290px;
	float:left;
	height:292px;
	margin-right:20px;
	margin-top:20px;
	background:#ffffff;
	margin-bottom:45px;
}
#teaser_start {
	width: 290px;
	float:left;
	height:292px;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	background:#ffffff;
	margin-bottom:45px;
}
#teaser_end {
	width: 290px;
	float:left;
	height:292px;
	margin-top:20px;
	min-height:292px;
	margin-top:20px;
	background:#ffffff;
}
.ie7 #teaser_end {
	margin-top:0px;
}
.teaser_image {
	width: 290px;
	height:130px;
	margin: 0;
	padding: 0;
	background:#ffffff;
}
.teaser_title {
	width: 305px;
	margin-left:-8px;
	height:60px;
	padding: 0;
	background: url(../files/teaser_title_back.png);
}
.teaser_title h2{
	margin-left:27px;
}
.teaser_text {
	width: 290px;
	margin: 0;
	padding: 0;
	background: #ffffff;
}
.teaser_text p{
	width: 250px;
	line-height:1.3em;
	text-align:justify;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:15px;
}
#teaser_text p{
	width: 250px;
	line-height:1.3em;
	text-align:justify;
	margin-left:10px;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:15px;
}
.highlightit img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	border:0px;
}

.highlightit:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 0.9;
	opacity: 0.9;
	border:0px;
}
.soft img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	border:0px;
}

.soft:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border:0px;
}
.galleri img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	border:0px;
}

.galleri:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	border:0px;
}
#area_title, #area_title1, #area_title2 {
	width: 615px;
	margin-left:-8px;
	height:60px;
	padding: 0;
	background: url(../files/area_title_back.png);
}

#area_title h2, #area_title1 h2{
	margin-left:27px;
}
/* footer */

#footer{
	clear:both;
	overflow:hidden;
	width:100%;
	padding:20px 0px 20px 0px;
	font-size:13px;
	background:#d5e9f5 repeat 0 0;
	z-index:10;
}
#footer .wrap{
	width:910px;
	margin:0 auto;
	z-index:10;
}

#footer .wrap a{
	color:#54362b;
	font-size:20px; 
	text-shadow: #ffffff 0 1px 0;
}

#footer .copyright,#footer .credit{
	float:left;
	width:50%
}

#footer .credit{
	text-align:right;
}
#footer1{
	float:left;
	width:290px;
	height:80px;
	margin:0 0 0 0;
	text-align:center;
	letter-spacing:0.02em;
	background: url(../files/footer_back.png) no-repeat;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding:20px 0 0 0;
}
#footer2{
	float:left;
	width:250px;
	margin:0 0 0 40px;
	text-align:justify;
	letter-spacing:0.02em;
}
#footer3{
	float:left;
	width:280px;
	height:80px;
	margin:0 0 0 40px;
	text-align:justify;
	letter-spacing:0.02em;
	background: url(../files/footer_back.png) no-repeat;
	-moz-border-radius:8px;
	border-radius: 8px;
	padding:10px 0 10px 10px;
}

/* subfooter */

#subfooter {
	clear:both;
	overflow:hidden;
	width:100%;
	padding:20px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	height:80px;
	font: 15px 'ColaborateThinRegular', Arial, sans-serif;
}

#subfooter p {
	line-height: normal;
	text-align: center;
	letter-spacing:0.05em;
	text-shadow: #66a1d2 1px 1px 0;
	color:#ffffff;
}

#subfooter a {
	text-shadow: #66a1d2 1px 1px 0;
	color:#d9ebf7;
	text-decoration:none;
}
#subfooter a:hover {
	text-decoration:underline;
}

#subfooter .wrap{
	width:910px;
	margin:0 auto;
}
#bookingknapp {
clear:none;
float:left;
text-align:right;
}

#bookingknapp a {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background: #0b5fa5;
border: 2px solid #3f8fd2;
padding:7px;
color:#fff;
font-size:14px;
text-transform:uppercase;
}

#bookingknapp a:hover {
background:#043c6b;
cursor:pointer;
color:#fff;
text-decoration:none;
text-transform:uppercase;
}
.map {
	width:600px;
	height:340px;
	border:none;
	overflow:hidden;
}